..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

=========
evaluator
=========

ChunkEvaluator
--------------

..  autoclass:: paddle.fluid.evaluator.ChunkEvaluator
    :members:
    :noindex:

EditDistance
--------------

..  autoclass:: paddle.fluid.evaluator.EditDistance
    :members:
    :noindex:

DetectionMAP
--------------

..  autoclass:: paddle.fluid.evaluator.DetectionMAP
    :members:
    :noindex:
  
